RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.0.0.rc12

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.61.0 - March 10, 2021 (69KB)
  2. 1.60.0 - February 12, 2021 (63.5KB)
  3. 1.59.0 - February 08, 2021 (63.5KB)
  4. 1.58.0 - February 05, 2021 (63.5KB)
  5. 1.57.0 - February 02, 2021 (63.5KB)
  6. 1.0.0.rc12 - August 01, 2017 (35.5KB)
全てのバージョンを表示 (全77項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3.0.0.rc19
  • aws-sigv4 ~> 1.0
  • オーナー:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    2afb94f535d3212a932eaaf249c02df83def9b0af944a67f960b176be1ea4400

    累計ダウンロード数 45,348,502

    現行バージョン 823

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    必要Gemバージョン: > 1.3.1

    リンク集: